footer{
    color: #8B8C8C;
    background-repeat: repeat-x;
    padding-top: 20px !important;
}
@media screen and (max-width: 600px) {
.debit-credit-card {
    height: 310px !important;
   }
}

@media screen and (min-width: 200px) and (max-width: 767px){
	section.product-detail div.layouter .form-container div.product-image-group div .thumb-list{
		width: 100%!important;
		margin-bottom:10px;
		height:auto !important;
	}
	section.product-detail div.layouter .form-container div.product-image-group div .thumb-list .thumb-frame{
		margin-right:10px;
		    top:0px;
	}
}

 .service-img{
     height: 300px;
}


       #mixedSlideroffer .MS-control button {
    position: absolute;
    border: none;
    background-color: transparent;
    outline: 0;
    bottom: -50px;
    color: rgba(0, 0, 0, 1);
    transition: 0.15s linear;
    top: auto;
    margin-right: 10px;
}
.mixedSlider .MS-control .MS-leftt {
    right: 62px;
}
.mixedSlider .MS-control button {
    position: absolute;
    border: none;
    background-color: transparent;
    outline: 0;
    top: -60px;
    color: rgba(0, 0, 0, 1);
    transition: 0.15s linear;
}
.MS-control{
   display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 14px;
}
